Subject: RE: FW: permissions
From: Earnie Boyd <[email-masked]>
To: Mike MacDonald <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Sat, 30 Oct 1999 19:48:23 -0700 (PDT)

I said plain text and you sent application/octet-stream :(.

I did look at your file and you are not using the cygwin cpp.  Your cpp is
coming from c:\Program Files\Mercury Interactive\LoadRunner\bin\cpp.exe.  To
resolve your problem you need to either rename this cpp or remove the directory
from the PATH.

Earnie.

--- Mike MacDonald <[email-masked]> wrote:
> Well, here is the cygcheck output, but with egcs 2.91
> 
> -----Original Message-----
> From: Earnie Boyd [mailto:[email-masked]]
> Sent: Friday, October 29, 1999 5:21 PM
> To: Mike MacDonald; [email-masked]'
> Subject: Re: FW: permissions
> 
> 
> Hmm...  You're finding cpp to execute the cpp -v option how?  The normal
> setup
> will not find the cpp command in the PATH.  Supply the output of `cygcheck
> -s
> -v -r' either pasted or attach a plain text file.
> 
> Earnie.
> 
> --- Mike MacDonald <[email-masked]> wrote:
> > 
> > 
> > -----Original Message-----
> > From: Mike MacDonald 
> > Sent: Friday, October 29, 1999 4:55 PM
> > To: [email-masked]'
> > Subject: RE: permissions
> > 
> > 
> > Not in makefiles..  It happens when I create a file named mtest.c with:
> > 
> > void f(){}
> > 
> > and then do:
> > 
> > gcc -o mtest mtest.c
> > 
> > And I get the errors :(
> > 
> > I did a cpp -v and a gcc --version and the versions matched up..
> > Everything is mounted binary..
> > 
> > Its weird.. I really don't want to reinstall again..  I may have a library
> > floating around or something that I don't know about..  I went through and
> > checked all the major ones though..
> > 
> > -----Original Message-----
> > From: Suhaib Siddiqi [mailto:[email-masked]]
> > Sent: Friday, October 29, 1999 4:33 PM
> > To: Mike MacDonald; 'Larry Hall (RFK Partners, Inc)'
> > Cc: [email-masked]
> > Subject: RE: permissions
> > 
> > 
> > 
> > -remap must somewhere in your Makefiles.  Check configure scripts.
> > make sure you have only one and the latest version of cpp.exe in
> > your PATH.
> > If you are using network mounted drive, Cygwin may run slow.  When I
> > compile a big project on my Windows Nt machine, i always first
> > logout
> > from Netware server and unmount the netware mounted drives... for me
> > it helped.
> > 
> > Suhaib
> > 
> > > -----Original Message-----
> > > From: [email-masked]
> > > [mailto:[email-masked]]On Behalf Of
> > > Mike MacDonald
> > > Sent: Friday, October 29, 1999 4:22 PM
> > > To: 'Larry Hall (RFK Partners, Inc)'
> > > Cc: [email-masked]'
> > > Subject: RE: permissions
> > >
> > >
> > > Cool, thanx!  The latest snapshot is much faster than my
> > > older one, but
> > > compiling still takes up like 100% of my P2 450 with
> > > 256mb of ram..  Am I
> > > doing something wrong?
> > >
> > > Also, when I install any version of gcc 2.95 (pgcc or
> > > gcc) it doesn't work..
> > > I get a bunch of cpp doesn't understand -remap errors and
> > > it dies..   egcs
> > > 2.91 works fine..  I tried everything, and I'm sure I'm
> > > using the right
> > > libs, and cpp.exe and everything..
> > >
> > > Know anything about these things?
> > >
> > >
> > > -----Original Message-----
> > > From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
> > > Sent: Friday, October 29, 1999 4:09 PM
> > > To: Mike MacDonald
> > > Subject: RE: permissions
> > >
> > >
> > > Yes, ntsec is on by default in the snapshots.  Unless you
> > > have things set
> > > up just right, this will cause trouble.  You can find
> > > info about how to
> > > set things up for ntsec in the mail archives (can't
> > > remember if it was the
> > > cygwin list archives or the cygwin-developers list
> > > archives though).  If
> > > you don't care about using ntsec, its fine to turn it off
> > > as you have...
> > >
> > > Larry
> > >
> > >
> > > At 04:00 PM 10/29/99 -0400, you wrote:
> > > >Well, I have it working now I think..
> > > >
> > > >Its the latest dll..  It just doesn't set permissions
> > > properly..  I think
> > > >its disabled now, and I think its set up right, but I
> > > dunno..  I put the
> > > >nontsec in my CYGWIN variable, and set the permissions
> > > through nt..  Now it
> > > >SEEMS to be working..
> > > >
> > > >-----Original Message-----
> > > >From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
> > > >Sent: Friday, October 29, 1999 3:44 PM
> > > >To: Mike MacDonald
> > > >Subject: Re: permissions
> > > >
> > > >
> > > >At 03:36 PM 10/29/99 -0400, you wrote:
> > > >>I'm having a hell of a time with getting permissions to
> > > work right under
> > > >>nt..  Can I disable them?
> > > >>
> > > >
> > > >
> > > >Depends on what you mean by "permissions" and what DLL
> > > you're using.  Can
> > > >you be more specific?
> > > >
> > > >
> > > >Larry Hall                              [email-masked]
> > > >RFK Partners, Inc.                      http://www.rfk.com
> > > >118 Washington Street                   (508) 893-9779 -
> > > RFK Office
> > > >Holliston, MA 01746                     (508) 893-9889 - FAX
> > > >                                        (508) 560-1285 -
> > > cell phone
> > > >
> > > >
> > >
> > > --
> > > Want to unsubscribe from this list?
> > > Send a message to [email-masked]
> > >
> > 
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> > 
> > 
> 
> __________________________________________________
> Do You Yahoo!?
> Bid and sell for free at http://auctions.yahoo.com
> 
> 

> ATTACHMENT part 2 application/octet-stream name=stats

__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]